.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-9.301600px;}
._3{margin-left:-7.360000px;}
._4{margin-left:-5.920000px;}
._5{margin-left:-4.576000px;}
._1{margin-left:-3.520000px;}
._2{margin-left:-1.312000px;}
._0{width:2.016000px;}
._6{width:11.744000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(200,23,30);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.y79{bottom:21.092751px;}
.y9d{bottom:44.546932px;}
.y0{bottom:44.967376px;}
.y3c{bottom:45.801361px;}
.y3b{bottom:63.145920px;}
.y78{bottom:65.612220px;}
.yc{bottom:70.655954px;}
.y3a{bottom:80.490640px;}
.y77{bottom:81.029606px;}
.y39{bottom:97.835039px;}
.yb{bottom:98.501359px;}
.y76{bottom:107.478935px;}
.ya{bottom:112.424062px;}
.y38{bottom:115.179599px;}
.y75{bottom:122.896322px;}
.y9{bottom:126.346604px;}
.y8{bottom:140.269307px;}
.y74{bottom:149.345651px;}
.y37{bottom:149.868718px;}
.y7{bottom:154.192010px;}
.y73{bottom:164.763037px;}
.y36{bottom:167.213438px;}
.y72{bottom:180.180423px;}
.y6{bottom:182.037415px;}
.y35{bottom:184.557837px;}
.y5{bottom:195.960118px;}
.y34{bottom:201.902396px;}
.y71{bottom:206.629752px;}
.y4{bottom:209.882821px;}
.y33{bottom:219.246956px;}
.y70{bottom:222.047138px;}
.y3{bottom:223.805523px;}
.y32{bottom:236.591676px;}
.y6f{bottom:237.464525px;}
.y2{bottom:237.728226px;}
.y1{bottom:251.650929px;}
.y31{bottom:253.936075px;}
.y6e{bottom:263.913854px;}
.y98{bottom:264.958060px;}
.y30{bottom:271.280634px;}
.y6d{bottom:279.331240px;}
.y95{bottom:282.302620px;}
.y2f{bottom:288.625194px;}
.y6c{bottom:294.748626px;}
.y94{bottom:299.647179px;}
.y3d{bottom:305.969753px;}
.y6b{bottom:310.166012px;}
.y93{bottom:316.991739px;}
.y2e{bottom:323.314473px;}
.y6a{bottom:325.583238px;}
.y92{bottom:334.336298px;}
.y2d{bottom:340.658872px;}
.y69{bottom:341.000785px;}
.y91{bottom:351.680858px;}
.y68{bottom:356.418171px;}
.y2c{bottom:358.003432px;}
.y90{bottom:369.025417px;}
.y2b{bottom:375.347991px;}
.y67{bottom:382.867340px;}
.y8f{bottom:386.369977px;}
.y2a{bottom:392.692551px;}
.y66{bottom:398.284726px;}
.y8e{bottom:403.714536px;}
.y24{bottom:407.740723px;}
.y29{bottom:410.037271px;}
.y65{bottom:413.702112px;}
.y8d{bottom:421.059096px;}
.y23{bottom:425.406478px;}
.y28{bottom:427.381670px;}
.y64{bottom:429.119498px;}
.y8c{bottom:438.403655px;}
.y22{bottom:443.072233px;}
.y63{bottom:444.537045px;}
.y27{bottom:444.726229px;}
.y8b{bottom:455.748215px;}
.y62{bottom:459.954431px;}
.y97{bottom:473.092774px;}
.y61{bottom:475.371657px;}
.y21{bottom:478.082547px;}
.y8a{bottom:490.437334px;}
.y60{bottom:490.789043px;}
.y20{bottom:495.748302px;}
.y5f{bottom:506.206429px;}
.y89{bottom:507.781893px;}
.y5e{bottom:521.623976px;}
.y88{bottom:525.126453px;}
.y1f{bottom:530.758617px;}
.y5d{bottom:537.041362px;}
.y87{bottom:542.470852px;}
.y1e{bottom:548.424372px;}
.y5c{bottom:552.458588px;}
.y86{bottom:559.815572px;}
.y1d{bottom:566.090127px;}
.y85{bottom:577.160131px;}
.y5b{bottom:578.907917px;}
.y1c{bottom:583.755882px;}
.y5a{bottom:594.325303px;}
.y84{bottom:594.504691px;}
.y59{bottom:609.742689px;}
.y96{bottom:611.849250px;}
.y1b{bottom:618.766197px;}
.y58{bottom:625.160236px;}
.y83{bottom:629.193649px;}
.y1a{bottom:636.431952px;}
.y57{bottom:640.577462px;}
.y82{bottom:646.538369px;}
.y56{bottom:655.994848px;}
.y81{bottom:663.882929px;}
.y55{bottom:671.412234px;}
.y19{bottom:671.442266px;}
.y80{bottom:681.227488px;}
.y54{bottom:686.829621px;}
.y18{bottom:689.108021px;}
.y7f{bottom:698.572048px;}
.y53{bottom:702.247167px;}
.y7e{bottom:715.916607px;}
.y17{bottom:724.118336px;}
.y52{bottom:728.696496px;}
.y7d{bottom:733.261167px;}
.y16{bottom:741.784091px;}
.y51{bottom:744.113722px;}
.y7c{bottom:750.605726px;}
.y50{bottom:759.531108px;}
.y7b{bottom:767.950286px;}
.y4f{bottom:774.948494px;}
.y15{bottom:776.794405px;}
.y7a{bottom:785.294845px;}
.y14{bottom:794.460160px;}
.y4e{bottom:801.397824px;}
.y9c{bottom:811.182725px;}
.y4d{bottom:816.815210px;}
.y9b{bottom:828.527124px;}
.y13{bottom:829.470475px;}
.y4c{bottom:832.232757px;}
.y9a{bottom:845.871683px;}
.y12{bottom:847.136230px;}
.y4b{bottom:847.649982px;}
.y4a{bottom:863.067368px;}
.y99{bottom:863.216243px;}
.y11{bottom:864.801985px;}
.y49{bottom:878.484755px;}
.y10{bottom:882.467740px;}
.yf{bottom:900.133495px;}
.y48{bottom:904.934084px;}
.y47{bottom:920.351470px;}
.ye{bottom:935.143810px;}
.y46{bottom:935.768856px;}
.y45{bottom:951.186242px;}
.yd{bottom:961.914334px;}
.y44{bottom:966.603468px;}
.y43{bottom:982.020854px;}
.y42{bottom:997.438240px;}
.y41{bottom:1012.855627px;}
.y40{bottom:1039.304795px;}
.y26{bottom:1064.240169px;}
.y25{bottom:1090.689498px;}
.y3f{bottom:1135.516030px;}
.y3e{bottom:1162.286555px;}
.ha{height:23.168000px;}
.h2{height:23.296000px;}
.h3{height:25.632000px;}
.hb{height:25.920000px;}
.h4{height:26.208000px;}
.h7{height:28.836000px;}
.h9{height:29.160000px;}
.h6{height:34.992000px;}
.h8{height:49.104000px;}
.h5{height:60.016000px;}
.h1{height:1183.605588px;}
.h0{height:1274.666131px;}
.w1{width:865.621997px;}
.w2{width:869.636942px;}
.w0{width:956.000000px;}
.x5{left:40.952432px;}
.x0{left:44.967376px;}
.xc{left:296.260333px;}
.x4{left:341.428296px;}
.xb{left:354.811390px;}
.xa{left:438.266344px;}
.xd{left:444.958454px;}
.x3{left:446.115561px;}
.x7{left:519.550819px;}
.x9{left:616.424039px;}
.x1{left:655.542444px;}
.x8{left:663.572333px;}
.x2{left:733.691890px;}
.x6{left:761.232481px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.722482pt;}
._3{margin-left:-6.110504pt;}
._4{margin-left:-4.914971pt;}
._5{margin-left:-3.799139pt;}
._1{margin-left:-2.922415pt;}
._2{margin-left:-1.089264pt;}
._0{width:1.673747pt;}
._6{width:9.750239pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs4{font-size:59.776669pt;}
.fs2{font-size:73.060374pt;}
.y79{bottom:17.511867pt;}
.y9d{bottom:36.984267pt;}
.y0{bottom:37.333333pt;}
.y3c{bottom:38.025733pt;}
.y3b{bottom:52.425733pt;}
.y78{bottom:54.473333pt;}
.yc{bottom:58.660800pt;}
.y3a{bottom:66.825867pt;}
.y77{bottom:67.273333pt;}
.y39{bottom:81.225733pt;}
.yb{bottom:81.778933pt;}
.y76{bottom:89.232400pt;}
.ya{bottom:93.338000pt;}
.y38{bottom:95.625733pt;}
.y75{bottom:102.032400pt;}
.y9{bottom:104.896933pt;}
.y8{bottom:116.456000pt;}
.y74{bottom:123.991467pt;}
.y37{bottom:124.425733pt;}
.y7{bottom:128.015067pt;}
.y73{bottom:136.791467pt;}
.y36{bottom:138.825867pt;}
.y72{bottom:149.591467pt;}
.y6{bottom:151.133200pt;}
.y35{bottom:153.225733pt;}
.y5{bottom:162.692267pt;}
.y34{bottom:167.625733pt;}
.y71{bottom:171.550533pt;}
.y4{bottom:174.251333pt;}
.y33{bottom:182.025733pt;}
.y70{bottom:184.350533pt;}
.y3{bottom:185.810400pt;}
.y32{bottom:196.425867pt;}
.y6f{bottom:197.150533pt;}
.y2{bottom:197.369467pt;}
.y1{bottom:208.928533pt;}
.y31{bottom:210.825733pt;}
.y6e{bottom:219.109600pt;}
.y98{bottom:219.976533pt;}
.y30{bottom:225.225733pt;}
.y6d{bottom:231.909600pt;}
.y95{bottom:234.376533pt;}
.y2f{bottom:239.625733pt;}
.y6c{bottom:244.709600pt;}
.y94{bottom:248.776533pt;}
.y3d{bottom:254.025733pt;}
.y6b{bottom:257.509600pt;}
.y93{bottom:263.176533pt;}
.y2e{bottom:268.425867pt;}
.y6a{bottom:270.309467pt;}
.y92{bottom:277.576533pt;}
.y2d{bottom:282.825733pt;}
.y69{bottom:283.109600pt;}
.y91{bottom:291.976533pt;}
.y68{bottom:295.909600pt;}
.y2c{bottom:297.225733pt;}
.y90{bottom:306.376533pt;}
.y2b{bottom:311.625733pt;}
.y67{bottom:317.868533pt;}
.y8f{bottom:320.776533pt;}
.y2a{bottom:326.025733pt;}
.y66{bottom:330.668533pt;}
.y8e{bottom:335.176533pt;}
.y24{bottom:338.519200pt;}
.y29{bottom:340.425867pt;}
.y65{bottom:343.468533pt;}
.y8d{bottom:349.576533pt;}
.y23{bottom:353.185867pt;}
.y28{bottom:354.825733pt;}
.y64{bottom:356.268533pt;}
.y8c{bottom:363.976533pt;}
.y22{bottom:367.852533pt;}
.y63{bottom:369.068667pt;}
.y27{bottom:369.225733pt;}
.y8b{bottom:378.376533pt;}
.y62{bottom:381.868667pt;}
.y97{bottom:392.776533pt;}
.y61{bottom:394.668533pt;}
.y21{bottom:396.919200pt;}
.y8a{bottom:407.176533pt;}
.y60{bottom:407.468533pt;}
.y20{bottom:411.585867pt;}
.y5f{bottom:420.268533pt;}
.y89{bottom:421.576533pt;}
.y5e{bottom:433.068667pt;}
.y88{bottom:435.976533pt;}
.y1f{bottom:440.652533pt;}
.y5d{bottom:445.868667pt;}
.y87{bottom:450.376400pt;}
.y1e{bottom:455.319200pt;}
.y5c{bottom:458.668533pt;}
.y86{bottom:464.776533pt;}
.y1d{bottom:469.985867pt;}
.y85{bottom:479.176533pt;}
.y5b{bottom:480.627600pt;}
.y1c{bottom:484.652533pt;}
.y5a{bottom:493.427600pt;}
.y84{bottom:493.576533pt;}
.y59{bottom:506.227600pt;}
.y96{bottom:507.976533pt;}
.y1b{bottom:513.719200pt;}
.y58{bottom:519.027733pt;}
.y83{bottom:522.376400pt;}
.y1a{bottom:528.385867pt;}
.y57{bottom:531.827600pt;}
.y82{bottom:536.776533pt;}
.y56{bottom:544.627600pt;}
.y81{bottom:551.176533pt;}
.y55{bottom:557.427600pt;}
.y19{bottom:557.452533pt;}
.y80{bottom:565.576533pt;}
.y54{bottom:570.227600pt;}
.y18{bottom:572.119200pt;}
.y7f{bottom:579.976533pt;}
.y53{bottom:583.027733pt;}
.y7e{bottom:594.376533pt;}
.y17{bottom:601.185867pt;}
.y52{bottom:604.986800pt;}
.y7d{bottom:608.776533pt;}
.y16{bottom:615.852533pt;}
.y51{bottom:617.786667pt;}
.y7c{bottom:623.176533pt;}
.y50{bottom:630.586667pt;}
.y7b{bottom:637.576533pt;}
.y4f{bottom:643.386667pt;}
.y15{bottom:644.919200pt;}
.y7a{bottom:651.976533pt;}
.y14{bottom:659.585867pt;}
.y4e{bottom:665.345733pt;}
.y9c{bottom:673.469467pt;}
.y4d{bottom:678.145733pt;}
.y9b{bottom:687.869333pt;}
.y13{bottom:688.652533pt;}
.y4c{bottom:690.945867pt;}
.y9a{bottom:702.269333pt;}
.y12{bottom:703.319200pt;}
.y4b{bottom:703.745733pt;}
.y4a{bottom:716.545733pt;}
.y99{bottom:716.669333pt;}
.y11{bottom:717.985867pt;}
.y49{bottom:729.345733pt;}
.y10{bottom:732.652533pt;}
.yf{bottom:747.319200pt;}
.y48{bottom:751.304800pt;}
.y47{bottom:764.104800pt;}
.ye{bottom:776.385867pt;}
.y46{bottom:776.904800pt;}
.y45{bottom:789.704800pt;}
.yd{bottom:798.611600pt;}
.y44{bottom:802.504667pt;}
.y43{bottom:815.304667pt;}
.y42{bottom:828.104667pt;}
.y41{bottom:840.904667pt;}
.y40{bottom:862.863600pt;}
.y26{bottom:883.565733pt;}
.y25{bottom:905.524800pt;}
.y3f{bottom:942.741200pt;}
.y3e{bottom:964.966933pt;}
.ha{height:19.234804pt;}
.h2{height:19.341073pt;}
.h3{height:21.280494pt;}
.hb{height:21.519601pt;}
.h4{height:21.758708pt;}
.h7{height:23.940556pt;}
.h9{height:24.209551pt;}
.h6{height:29.051461pt;}
.h8{height:40.767689pt;}
.h5{height:49.827175pt;}
.h1{height:982.666667pt;}
.h0{height:1058.268000pt;}
.w1{width:718.666667pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x5{left:34.000000pt;}
.x0{left:37.333333pt;}
.xc{left:245.964667pt;}
.x4{left:283.464533pt;}
.xb{left:294.575600pt;}
.xa{left:363.862533pt;}
.xd{left:369.418533pt;}
.x3{left:370.379200pt;}
.x7{left:431.347467pt;}
.x9{left:511.774667pt;}
.x1{left:544.252000pt;}
.x8{left:550.918667pt;}
.x2{left:609.134133pt;}
.x6{left:631.999200pt;}
}
